from VerificationCode.mcbbs.SignIn import sign_in_vc
from selenium import webdriver
from loginTools.login import login
from loginTools.include_all_cookies import include_all_cookies


def main():
    driver = webdriver.Firefox()
    cookies = include_all_cookies()
    for cookie_path in cookies:
        login(driver, cookie_path)
        sign_in_vc(driver)


if __name__ == '__main__':
    main()
